sanmarfe
Expert
Expert

NO ACTUALIZAR TOOLS VSPHERE 4 UPDATE 2 & VMWARE VIEW 4 SOBRE PCOIP

Buenas tardes gente

Vmware acaba de publicar una kb, KB Article: 1022830, Updated: Jul 6, 2010

Tener cuidado con actualizar las tools de las MV luego del release de update 2, el driver de SVGA no es compatible con PCOIP.

Si se actualizan las tools de desktops, conservar la version anterior del driver de vga (11.6.0.32), sino las MV no conectaran por protocolo PCOIP.

Este problema lo vivi en carne propia.... jejjejej!

Saludos y un abrazo

Sanmarfe.

VMware Certified Professional VCP3 and VCP4.

Sanmarfe. VMware Certified Professional VCP3/VCP4/VCP5 VTSP4 / VTSP5 Si esta u otra respuesta es util, por favor marca su correspondiente notificador. Gracias/Regards
0 Kudos
3 Replies
dquintana
Virtuoso
Virtuoso

Hola Sanmarfe

Aca te dejo la KB que hace mención y como resolver el tema.

Abrazo

http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=102283...


Por favor no olvides calificar las respuestas que te resultaron de ayuda o fueron correctas.

Please, don't forget the awarding points for "helpful" and/or "correct" answers.

Regards/Saludos

________________________________________

Ing. Diego Quintana

VCP 410- VCP 310 - VAC - VTSP

My Linkedin Profile

Join to Virtualizacion en Español group in Likedin

!http://feeds.feedburner.com/WetcomGroup.1.gif!

Ing. Diego Quintana - VMware Communities Moderator - Co Founder & CEO at Wetcom Group - vEXPERT From 2010 to 2020- VCP, VSP, VTSP, VAC - Twitter: @daquintana - Blog: http://www.wetcom.com-blog & http://www.diegoquintana.net - Enjoy the vmware communities !!!

0 Kudos
sanmarfe
Expert
Expert

Buenos dias Diego.

Me encontre con el problema, lo resolvi con la KB y luego postee el tema para que la gente que tenga View tenga la precaucion de no actualizar las tools (por lo menos el driver de video) de 4.0 U2 para que no tengan el mismo problema que yo.

Solamente fue a modo de aviso.

Saludos y gracias.

Sanmarfe.

VMware Certified Professional VCP3 and VCP4.

Sanmarfe. VMware Certified Professional VCP3/VCP4/VCP5 VTSP4 / VTSP5 Si esta u otra respuesta es util, por favor marca su correspondiente notificador. Gracias/Regards
0 Kudos
jose_maria_gonz
Virtuoso
Virtuoso

Efectivamente Sanmarfe,

Así lo publicamos en nuestro blog pues teníamos un monto de clientes que querían actualizar:

http://www.josemariagonzalez.es/2010/06/17/vmware-tools-esx-40-update2-vmware-view-4-pcoip.html

En el post tienes acceso al articulo KB que explica un workaround para solucionarlo.

Saludos,

Jose Maria Gonzalez,

Founder and President of JmGVirtualConsulting.com

-


See http://www.JmGVirtualConsulting.com for official Vi3 and vSphere consultancy

See http://www.josemariagonzalez.es for my blog on VMware training and tips

See http://www.twitter.com/jose_m_gonzalez for some twittering

VMware vExpert 2009, vExpert 2010

Autor del libro <a href="http://www.lulu.com/product/tapa-blanda/101-secretos-de-vmware-vsphere/6345031" target="_blank">101 Secretos de VMware vSphere</a>

Autor del libro VMware ESX y VMware VCP Hecho Fácil

-


If you find this or any other answer useful please consider awarding points by marking the answer helpful or correct.

<a href="http://feedproxy.google.com/ElBlogDeVirtualizacionEnEspanol">!http://feedproxy.google.com/ElBlogDeVirtualizacionEnEspanol.2.gif!</a>

0 Kudos